{
    "variants": {
        "snowy=false": [
            { "model": "grass_normal", "weight": 5 },
            { "model": "grass/grass_normal1", "weight": 1 },
            { "model": "grass/grass_normal2", "weight": 1 }
        ],
        "snowy=true":  { "model": "grass_snowed" }
    }
}
